/*  NAV ITEMS START HERE   */

.navigation {
	width:100%;
	display: block;
	padding: 0px;
	height: 129px;
	background-image: url(../images/menu.png);
	background-repeat: repeat-x;
	background-position: center top;
	position: relative;
	z-index: 101;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.homeBannertext {
	position: absolute;
	width: 200px;
	text-align: right;
	right: 20px;
	bottom: 60px;
	font-family: 'MyriadProItalic';
	font-size: 18px;
	line-height: 1em;
}

.navigation-menu {
	background-repeat: repeat-y;
	display: block;
	background-position: left top;
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 99px;
}
.navigation-menu2 {
	background-repeat: repeat-y;
	display: block;
	background-position: left top;
	float: left;
	border-left:1px solid #E0E0E0;
	margin: 28px 0px 0px 0px;
	padding: 0px 0px 0px 110px;
	text-align: right;
}
.navigation-menu li {
	padding: 0;
	list-style: none;
	font-size: 17px;
	color: #FFF;
	margin: 0;
	text-align: left;
	float: left;
}

.navigation-menu li a {
	background-repeat:no-repeat;
	text-decoration: none;
	overflow:visible;
	padding-top: 3px;
	color: #f7f0df;
	font-size: 14px;
	line-height: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	margin: 0px;
	padding-left: 9px;
	background-position: 0px 5px;
	padding-right: 9px;
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b6593a;
	height: 37px;
}

.navigation-menu li a:hover  {
	background-repeat:no-repeat;
	color: #A85138;
	border-top-color: #525558;
}
.navigation-subheading {
	color: #0a3c75;
	padding-left: 30px;
	display: block;
	float: left;
	font-family: 'MyriadProItalic';
	padding-bottom: 0px;
	padding-top: 0px;
	width: 160px;
	font-size: 21px;
	text-align: left;
	margin-top: 29px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-left:1px solid #E0E0E0;
}
.navigation-subheading li {
	padding: 0;
	list-style: none;
	font-size: 17px;
	color: #FFF;
	margin: 0;
	text-align: left;
}
.navigation-subheading li a {
	background-repeat:no-repeat;
	text-decoration: none;
	overflow:visible;
	padding-top: 0px;
	color: #0a3c75;

	font-size: 21px;
	line-height: 1.2em;
	font-family: 'MyriadProItalic';
	display: block;
	margin: 0px;
	padding-left: 0px;
	background-position: 0px 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	clear: both;
}

.navigation-subheading li a:hover {
	background-repeat:no-repeat;
	color: #5aa5ec;
	border-top-color: #525558;
}

.logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 167px;
	width: 305px;
	float: left;
}
.logo a {
	height: 167px;
	width: 305px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

.navigation li a.active{
	color: #C4623D;
}
.footer-inner a.active{
	color: #D69683;
}
.numbersImage {
	height: 25px;
	bottom: 13px;
	overflow: hidden;
	position: absolute;
	z-index: 40;
	right: 20px;
}
.nummerActive {
	width: 15px;
	height: 15px;
	text-align: center;
	color: #5BA4E8;
	overflow: hidden;
	font-size: 5px;
	font-weight: bold;
	display: block;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	float: left;
}
.nummerActive:hover {
	color: #5BA4E8;
	background-color: #56A5F0;
	font-family: Arial, Helvetica, sans-serif;
}
.nummer {
	width: 14px;
	height: 13px;
	text-align: center;
	color: #FFF;
	overflow: hidden;
	font-size: 3px;
	font-weight: bold;
	float: left;
	display: block;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nummer:hover {
	background-position: bottom;
	color: #5aa5ec;
	background-color: #5aa5ec;
}
.navigation .selected {
	display: block;
	color: #FFF;
	padding-right: 8px;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px;
	text-transform: capitalize;
}


.navigation li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #56681F;
	background-image: none;
}
.navigation li a {

	list-style: none;


	text-decoration: none;
	display: block;


	float: left;
}
.navigation li span a {
	background-repeat:no-repeat;
	text-align: left;
	text-decoration: none;
	overflow:hidden;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #7db8ce;}

.navigation li a:hover, .navigation li a.active {
	background-color: #F3F4E4;
}
.navigation .submenus {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	display:none;
	width: 175px;
	overflow: hidden;
	background-color: #F3F4E4;
	height:auto;
}
.navigation .submenus  span {
	display: block;
	margin: 0;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #8A8A8A;
	font-size:13px;
	background:none;
	padding: 4px 20px 4px 20px;
	height: auto;
	width: 160px;
	clear: both;
	background-color: #FFFFFF;
}
.navigation .submenus  a {
	position: relative;
	display: block;
	margin: 0;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #A85138;
	font-size:12px;
	padding: 4px 9px;
	height: auto;
	width: 160px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.navigation .submenus  a:hover {
	color: #992E0E;
	background-color: #FFF;
}
.cssMenu1 a:hover {
	color: #FFF;
	background-color: #00447B;
}
.cssMenu1 a.currM {
	background-color: #F3F4E4;
	color: #992E0E;
}
